Retrieves the collection of SpecimenCollectionKit resources.
Retrieves the collection of SpecimenCollectionKit resources.
Retrieves the collection of SpecimenCollectionKit resources.
Authorization
apiKey In: header
Query Parameters
The collection page number
Return resources with `createdAt` greater than the given timestamp.
Return resources with `createdAt` greater than or equal to the given timestamp.
Return resources with `createdAt` less than the given timestamp.
Return resources with `createdAt` less than or equal to the given timestamp.
Return resources with `fulfilledAt` greater than the given timestamp.
Return resources with `fulfilledAt` greater than or equal to the given timestamp.
Return resources with `fulfilledAt` less than the given timestamp.
Return resources with `fulfilledAt` less than or equal to the given timestamp.
Filter by identifier, IRI, or canonical identifier.
Filter by identifier, IRI, or canonical identifier.
Filter by identifier, IRI, or canonical identifier.
SpecimenCollectionKit sort[createdAt]
Allowed values: "asc", "desc", "ASC", "DESC"
SpecimenCollectionKit sort[fulfilledAt]
Allowed values: "asc", "desc", "ASC", "DESC"
SpecimenCollectionKit sort[id]
Allowed values: "asc", "desc", "ASC", "DESC"
Header Parameters
Language for Errors and Translatable properties
Allowed values: "de", "en", "fr"
Response Body
curl -X GET "https://example.com/sck/v1/kits" \ -H "accept-language: de"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "product": "/entity/1", "fulfillmentData": { "property1": true, "property2": true }, "udi": { "normalizedText": "string", "deviceIdentifier": "string", "lotNumber": "string", "serialNumber": "string", "additionalProductIdentifier": "string", "expirationDate": "2019-08-24T14:15:22Z", "manufactureDate": "2019-08-24T14:15:22Z" }, "createdAt": "2019-08-24T14:15:22Z", "fulfilledAt": "2019-08-24T14:15:22Z", "outboundShipment": { "provider": "DHL", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "trackingCode": "string", "url": "string", "shipmentStatus": "confirmed", "providerStatus": "string", "rawProviderHistory": [ "string" ] }, "returnShipment": { "provider": "DHL", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "trackingCode": "string", "url": "string", "shipmentStatus": "confirmed", "providerStatus": "string", "rawProviderHistory": [ "string" ] } }]